<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="navbar_start.css">
</head>
<body>

[Your Name]
Projects
About
Contact
LinkedIn
Github
Resume


</body>
</html>